firstname: John
lastname: Doe
age: 25
likesCoffee: true
employmentInfo:
  title: Software Developer
  salary: 100000
addresses:
  - city: Springfield
    street: Main
    number: 12345
  - city: New York
    street: Broadway
    number: 67890
phoneNumbers:
  - "(888) 888-8888"
  - "(555) 555-5555"
